<div class="mm-menu">
	<button type="button" class="mm-button" title="Manual Maker menu">
		<i class="fa fa-bars"></i>
	</button>
	<div class="mm-actions">
		<button type="button" class="mm-button" data-mm-action="newBubble" title="New bubble">
			<i class="fa fa-comment-o"></i>
		</button>
		<button type="button" class="mm-button" data-mm-action="screenshot" title="Screenshot">
			<i class="fa fa-picture-o"></i>
		</button>
	</div>
	<div class="mm-stages">
		<button type="button" class="mm-button" data-mm-action="newStage" title="New stage">
			<i class="fa fa-plus"></i>
		</button>
	</div>
	<div class="mm-control">
		<button type="button" class="mm-button" data-mm-action="save" title="Save">
			<i class="fa fa-save"></i>
		</button>
	</div>
</div>